
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman', serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman', serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}
#Oobj700 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: 50%;
  top: 12.80em;
  width: 50.50em;
  height: 39.10em;
  margin-left: -25.30em;
}
img#Ggeo392 {
  width: 100%;
  height: 100%;
}
#Oobj701 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  text-align: left;
  left: 0%;
  top: 54.80em;
  width: 100%;
  height: 507.50em;
}
.bold {font-weight: bold;}
.txt0 {
  font-size: 19px;
  color: #ff0080;
}
#Oobj1331 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  text-align: left;
  left: 15.40em;
  top: 652.00em;
  width: 50.00em;
  height: 36.10em;
}
#Oobj4848 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  text-align: left;
  left: 39%;
  top: 5.80em;
  width: 23%;
  height: 2.90em;
}
.txt1 {
  font-family: Arial, sans-serif;
  font-size: 19px;
}
#Oobj4849 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  text-align: left;
  left: 39%;
  top: 569.50em;
  width: 23%;
  height: 2.90em;
}
#Oobj5079 {
  position: absolute;
  font-size: 10px;
  z-index: 6;
  text-align: left;
  left: 1%;
  top: 576.00em;
  width: 99%;
  height: 74.40em;
}
.txt2 {font-size: 21px;}
.txt3 {
  font-family: Calibri;
  font-size: 21px;
}
.txt4 {color: #000080;}

